footer.table.height
Prev | Pagination and General Styles | Next

## Name

footer.table.height — Specify the minimum height of the table containing the running page footers

## Synopsis

    <xsl:param name="footer.table.height" select="'14pt'"></xsl:param>

## Description

Page footers in print output use a three column table to position text at the left, center, and right side of the footer on the page. This parameter lets you specify the minimum height of the single row in the table. Since this specifies only the minimum height, the table should automatically grow to fit taller content. The default value is "14pt".

Prev | Up | Next
header.table.height | Home | header.content.properties